{
  "format": "unipackage-unibuild-pre1",
  "packageVariables": [
    {
      "name": "rwindow",
      "export": true
    }
  ],
  "uses": [
    {
      "package": "meteor"
    },
    {
      "package": "jquery",
      "constraint": "1.0.0"
    },
    {
      "package": "underscore",
      "constraint": "1.0.0"
    },
    {
      "package": "reactive-dict",
      "constraint": "1.0.3"
    },
    {
      "package": "blaze",
      "constraint": "2.0.1"
    }
  ],
  "resources": [
    {
      "type": "prelink",
      "file": "web.cordova/packages/reactive-window.js",
      "length": 12153,
      "offset": 0,
      "servePath": "/packages/reactive-window.js",
      "sourceMap": "web.cordova/packages/reactive-window.js.map"
    }
  ]
}